@charset "utf-8";

#list_item { width:100%; border-collapse:collapse; margin:0 0 0 0px; color:#333; background:url(../images/list_item_bg.gif) repeat-x; height:35px; }
#list_item td.data { padding:5px; text-align:left; border-left:1px solid #ccc; border-top:1px solid #ccc; border-bottom:1px solid #ccc; }
#list_item td.search { padding:5px; text-align:right; border-right:1px solid #ccc; border-top:1px solid #ccc; border-bottom:1px solid #ccc; }
#list_item td.display { padding:5px; text-align:left; background-color:#F9F9F9; border-bottom:1px solid #D7D7D7; height:35px; }
#list_item td.sort { padding:5px; text-align:right; background-color:#F9F9F9; border-bottom:1px solid #D7D7D7; }

.no_data { text-align:center; padding-top:50px; padding-bottom:50px; }
.numeral { font-size:18px; color:#FF0000; font-weight:bold; }

.Pages { text-align:center; margin-bottom:20px; margin-top:20px }
.Paginator { font-size:12px; line-height:22px; padding-top:6px; margin-left:auto; margin-right:auto }
.Paginator a,.pageList .this-page { padding:2px 6px; border:solid 1px #cecccc; background:#fff; text-decoration:none }
.Paginator a:visited { padding:2px 6px; border:solid 1px #cecccc; background:#fff; text-decoration:none }
.Paginator .AtStart { margin-right:20px; padding:2px 6px; border:solid 1px #cecccc; background:#fff; color:#9a9a9a }
.Paginator .Prev { margin-right:20px; padding:2px 6px; border:solid 1px #cecccc; background:#fff }
.Paginator .break { bpadding:2px 6px; border:none; background:#fff; text-decoration:none; color:#9a9a9a }
.Paginator .Next { margin-left:20px; padding:2px 6px; border:solid 1px #cecccc; background:#fff }
.Paginator .AtEnd { margin-left:20px; padding:2px 6px; border:solid 1px #cecccc; background:#fff; color:#9a9a9a }
.Paginator .this-page { padding:2px 6px; border:solid 1px #cecccc; font-weight:bold; vertical-align:top; background:#fff; color:#FF0084 }
.Paginator a:visited:hover,.Paginator a:hover,.Paginator a:active { color:#fff; background:#0063DC; border-color:#fff; text-decoration:none }
.Pages div.Results { text-align:center; font:11px/15px Arial,Helvetica; color:#9a9a9a; margin-top:8px }

#goods_list_name { color:#750000; font-size:18px; }
#goods_list_name A:link { text-decoration:none; color:#750000 }
#goods_list_name A:visited { text-decoration:none; color:#750000 }
#goods_list_name A:hover { text-decoration:none; color:#000000 }

#news_marquee { color:#750000; font-size:16px; }
#news_marquee A:link { text-decoration:none; color:#750000 }
#news_marquee A:visited { text-decoration:none; color:#750000 }
#news_marquee A:hover { text-decoration:none; color:#000000 }

